@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Contact
7. Newsletter
8. Footer


******************************/

/*********************************
6. Contact
*********************************/

.contact
{
	background: #FFFFFF;
	padding-top: 51px;
	padding-bottom: 90px;
}
.contact_form_container
{
	width: 100%;
	background: #FFFFFF;
	padding-left: 33px;
	padding-right: 34px;
	padding-bottom: 63px;
	padding-top: 136px;
	box-shadow: 0px 25px 38px rgba(0,0,0,0.2);
}
.contact_form_title
{
	position: absolute;
	top: 0;
	left: 0;
	width: 336px;
	height: 80px;
	background: #57ccc3;
	line-height: 80px;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #FFFFFF;
}
.contact_form
{
	width: 100%;
}
.contact_input
{
	width: calc((100% - 15px) / 2);
	height: 62px;
	background: transparent;
	border: solid 2px #e6ebf1;
	margin-bottom: 18px;
	padding-left: 25px;
	outline: none;
	font-size: 15px;
	color: #404040;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.contact_input_page
{
	width: 100%;
	height: 62px;
	background: transparent;
	border: solid 2px #e6ebf1;
	margin-bottom: 18px;
	padding-left: 25px;
	outline: none;
	font-size: 15px;
	color: #404040;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.contact_textarea_page
{
	width: 100%;
	height: 150px;
	background: transparent;
	border: solid 2px #e6ebf1;
	margin-bottom: 18px;
	padding-left: 25px;
    padding-top: 17px; 
	outline: none;
	font-size: 15px;
	color: #404040;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.contact_select
{
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
   	width: 100%;
	height: 62px;
	background: transparent;
	border: solid 2px #e6ebf1;
	margin-bottom: 18px;
	padding-left: 25px;
	outline: none;
	font-size: 15px;
	color: #939393;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	cursor: pointer;
}
.contact_select.selected
{
	font-size: 15px !important;
	color: #404040 !important;
	font-weight: 500 !important;
	font-style: normal !important;
}
.contact_select option
{
	color: #404040;
}
.contact_input:focus,
.contact_input:hover
{
	border: solid 2px #57ccc3;
}
.contact_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
} 
.contact_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_button
{
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
	border: solid 2px transparent;
	cursor: pointer;
	margin-top: 24px;
}
.contact_button:hover
{
	background: transparent;
	border: solid 2px #fd556d;
	color: #fd556d;
}
.contact_content_title
{
	font-size: 30px;
	font-weight: 600;
	color: #404040;
	line-height: 1.2;
	margin-top: 32px;
}
.contact_content_text
{
	margin-top: 21px;
}
.direct_line
{
	width: 100%;
	height: 48px;
	border-radius: 24px;
	overflow: hidden;
	margin-top: 31px;
}
.direct_line_title
{
	width: 130px;
	height: 100%;
	font-size: 16px;
	font-weight: 500;
	line-height: 48px;
	color: #fff;
	background-color: #fd556d;
	white-space: nowrap;
}
.direct_line_num
{
	width: calc(100% - 130px);
	height: 100%;
	font-size: 30px;
	font-weight: 500;
	line-height: 48px;
	color: #fff;
	background: #57ccc3;
	white-space: nowrap;
}
.contact_info
{
	margin-top: 50px;
}
.contact_info ul li:not(:last-child)
{
	margin-bottom: 24px;
}
.contact_info ul li > div:first-of-type
{
	width: 90px;
	font-size: 18px;
	font-weight: 600;
	color: #57ccc3;
	line-height: 1.34;
}
.contact_info ul li > div:last-of-type
{
	max-width: 170px;
	font-size: 15px;
	font-weight: 600;
	color: #878787;
	line-height: 1.6;
}
.contact_social
{
	margin-top: 43px;
}
.contact_social ul li:not(:last-of-type)
{
	margin-right: 22px;
}
.contact_social ul li a i
{
	color: #404040;
	padding: 5px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.contact_social ul li a i:hover
{
	color: #57ccc3;
}
.google_map_row
{
	margin-top: 90px;
}
.contact_map
{
	width: 100%;
}
.map
{
	width: 100%;
}
.google_map
{
	width: 100%;
	height: 570px;
}
.map_container
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#map
{
	width: 100%;
	height: calc(100% + 30px);
}

.checkboxText {
    float: left;
    margin-bottom: 2em;
    margin-top: -4px;
}

.form-check {
    margin-bottom:2em;
    font-size: 12px;
}

.form-check-label {
    font-size:16px;
}

.form-radio-label {
    font-size:16px;
    width: 800px; 
}
